Error

two or more packages specified (libnvidia-egl-wayland libsane-extras)